cURL
curl --request PUT \ --url https://api.devin.ai/v3/enterprise/playbooks/{playbook_id} \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data ' { "body": "<string>", "title": "<string>", "macro": "<string>" } '
{ "access_type": "enterprise", "body": "<string>", "created_at": 123, "created_by": "<string>", "macro": "<string>", "org_id": "<string>", "playbook_id": "<string>", "title": "<string>", "updated_at": 123, "updated_by": "<string>" }
ManageAccountPlaybooks
Servicebenutzer-Anmeldedaten (Präfix: cog_)
Playbook-ID (Präfix: playbook-)
"playbook-abc123def456"
Playbook-Makrokennung. Muss mit '!' beginnen, gefolgt von einem oder mehreren Buchstaben, Ziffern, Unterstrichen oder Bindestrichen. Beispiel: '!my_macro' oder '!my-macro'
Erfolgreiche Antwort
enterprise
org